# translation of kviewtemplateplugin.po to Español
# Copyright (C) 2003 Free Software Foundation, Inc.
# Miguel Revilla Rodríguez <yo@miguelrevilla.com>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kviewtemplateplugin\n"
"POT-Creation-Date: 2003-05-25 01:32+0200\n"
"PO-Revision-Date: 2003-05-26 13:49CEST\n"
"Last-Translator: Miguel Revilla Rodríguez <yo@miguelrevilla.com>\n"
"Language-Team: Español <kde-es@kybs.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: kviewtemplate.cpp:26
msgid "&Do Something"
msgstr "&Hacer algo"
